body {margin:0px; padding:0px; width: auto; background: #ffffff; color: #000000 }
a    { color:#000044; }
h1   { color:#000088; padding:3; font-size: 32px; line-height: 32px; text-align: center; }
h2   { color:#770007; padding:10; font-size: 24px; line-height: 28px; text-align: center; }
img  { border:2px; background: #eeeeff; padding:2px; margin:1px;  }
